Current module vermaigc is: 2.6.14.7 SMP 686 REGPARM 4KSTACKS gcc-3.4

but we need vermagic is: 2.6.14.7 SMP PENTIUM4 REGPARM 4KSTACKS gcc-3.4


so how to change the "686" to "PENTIUM4" when build the module?

Thanks!